.titel 		{font-family: 'Times New Roman',Serif;
					font-size: 36px;
					font-weight: bold;
					color: #fff8dc; 
					text-align: center;}
.links		{font-family: 'Times New Roman',Serif;
					font-size: 16px;
					font-weight: bold;
					text-align: center;}
.rubrik		{font-family: 'Times New Roman',Serif;
					font-size: 24px;
					font-weight: bold;
					text-decoration: normal;
					color: #fff8dc;
					text-align: center;}
.nb				{font-family: 'Times New Roman',Serif;
					font-size: 12px;
					font-weight: normal;
					text-align: center;
					color: #fff8dc;}
.tekst		{font-family: 'Times New Roman',Serif;
					font-size: 17px;
					color: #fff8dc;
					text-align: justify;}
A:link		{color: #fff8dc;}
A:visited	{color: #fff8dc;}
A:hover		{color: #00eeee;}
A:active	{color: #fff8dc;
					font-weight: bold;}
.pile			{border: 0px;
					vertical-align: 50px;}
address		{color: #fff8dc;}
.mail			{color: #00eeee;
					text-decoration: none;} 